package org.apache.beehive.netui.pageflow;

/**
 * This interface will create an object that will be put into the PageFlow
 * context, it it doesn't already exist there.
 */
public interface PageFlowContextActivator
{
    /**
     *  This method will create the object and return it.
     */
    Object activate();
}
